DayValet
DayValet
1.0

0.0

DayValet free download for Mac

DayValet

1.0
03 December 2007

Personal assistant app.

Overview

DayValet is a program that does its best to replace a personal assistant. Feel free to suggest improvements or comment on Leopard compatibility.

What's new in DayValet

Version 1.0: Release notes were unavailable when this listing was updated.

Join over 500,000 subscribers.

Subscribe for our newsletter with best Mac offers from MacUpdate.

8 DayValet Reviews

Rate this app:

Jack-Mitchell
05 September 2007

Most helpful

wont open just asks for GrowlHelperApp.app
Like
Version 0.7b
Tfindlay
03 December 2007
What does it do?
Like
Version 1.0
1 answer(s)
Lalcan
Lalcan
03 December 2007
It reads your pending tasks, birthdays and events and will notify you about them, depending on the event information it might propose you to send a mail, it will also find meteorological information and ask if you want to open your frequently used applications.
Like
Version 1.0
Lalcan
01 November 2007
NSReceiverEvaluationScriptError:4 should be fixed in .95beta. Thanks to all for the feedback.
Like
Version 0.95b
Ca
01 November 2007
Ahaaaa, 0.95b works normally :) I can't open the read me, though
Like
Version 0.95b
Ca
31 October 2007
It no longer requires Growl but I get an error message: "NSReceiverEvaluationSriptError: 4" Huh?
Like
Version 0.94b
1 answer(s)
Lalcan
Lalcan
01 November 2007
Ok, i believe we've found and solved the NSReceiverEvaluationScriptError bug, it was caused by not having a calendar named "Birthdays" and the lack of validation within the code, we're testing a new version that solves this, and it should be distributed tomorrow, thanks for your patience and feedback.
Like
Version 0.94b
Ca
31 October 2007
It no longer requires rowl but I get an error message: "NSReceiverEvaluationSriptError: 4" Huh?
Like
Version 0.94b
Lalcan
31 October 2007
Please try this version (.94beta) the Growl dependence should be fixed. Thanks for the feedback.
Like
Version 0.94b
Ca
30 October 2007
Doesn't work - it requires GrowlHelperApp.app.
Like
Version 0.92b
Jack-Mitchell
05 September 2007
wont open just asks for GrowlHelperApp.app
Like
Version 0.7b
2 answer(s)
Jack-Mitchell
Jack-Mitchell
06 September 2007
oh thanks alot! woks great now!
Like
Version 0.7b
Lalcan
Lalcan
11 September 2007
Oops, i guess that means the Growl checking routine isn't working... i'll work in that and hopefully post an update soon. Growl is a great app to have installed anyway :-) Leo
Like
Version 0.7b